<?php

use Illuminate\Database\Seeder;
use App\User;

class UsersSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
      $admin = User::create([
        "name" => "Admin",
        "password" => Hash::make("123123123"),
        "password_real" => "123123123",
        "dealer_code" => "321321321",
        "city" => "Surabaya",
        "provance" => "Jawa Timur",
      ]);
      $admin->assignRole("Super Admin");
      
      $dealer = User::create([
        "name" => "Testing Dealer",
        "password" => Hash::make("123123123"),
        "password_real" => "123123123",
        "dealer_code" => "123123123",
        "city" => "Surabaya",
        "provance" => "Jawa Timur",
      ]);
      $dealer->assignRole("Dealer");


      DB::insert('INSERT INTO `users` (`id`, `name`, `dealer_code`, `password`, `password_real`, `city`, `provance`, `deleted_at`, `remember_token`, `created_at`, `updated_at`) VALUES
-- (1, "Admin", "321321321", "$2y$10$dLk3xonjHbLR1nWKZ0908.6y3wQLBFzCHn.VuGutpRH/6YZtzStsq", "123123123", "Surabaya", "Jawa Timur", NULL, NULL, "2021-01-26 01:54:39", "2021-01-26 01:54:39"),
-- (2, "Testing Dealer", "123123123", "$2y$10$n2nm/oi8SLWa/up5Tx.uxe0tvw3NhYI4nrSZEcqhbvEHfbyBzS77O", "123123123", "Surabaya", "Jawa Timur", NULL, NULL, "2021-01-26 01:54:39", "2021-01-26 01:54:39"),
(97, "PT WICAKSANA BERLIAN MOTORS", "BP100649", "$2y$10$k93UdwKZcMAvBShlAiHYouliq2CNBRANfm4CBg.9TgEt1SVc/55kW", "angpao6689", "BANDUNG", "JAWA BARAT", NULL, NULL, "2021-01-26 01:55:20", "2021-01-26 01:55:20"),
(98, "PT BUDI BERLIAN MOTOR", "BP100172", "$2y$10$F.xvUQrXvM6UueJFnm.5G.xxv/HunJGOvAS/xrVKxcJn8N/L8n4Aq", "angpao8294", "LAMPUNG SELATAN", "LAMPUNG", NULL, NULL, "2021-01-26 01:55:20", "2021-01-26 01:55:20"),
(99, "PT SUN STAR PRIMA MOTOR", "BP100750", "$2y$10$A/du5Q08NzCo.YlMkTSw5OQCBil4HbJTNcBxqLNGZ43zwgh9owZUS", "angpao2894", "BEKASI", "JAWA BARAT", NULL, NULL, "2021-01-26 01:55:21", "2021-01-26 01:55:21"),
(100, "PT BUMEN REDJA ABADI", "BP100068", "$2y$10$WmYZdKF/lagTnj4fkoPQVOoICt9Varr4vaNUu2tSUrve68SDZj4ea", "angpao9618", "DENPASAR", "BALI", NULL, NULL, "2021-01-26 01:55:21", "2021-01-26 01:55:21"),
(101, "PT BOSOWA BERLIAN MOTOR", "BP100128", "$2y$10$soXBZECvjA07IuulAPSaNufHCGlyVWKNjKab07zvZVqVORQjVc.4u", "angpao2732", "MAKASSAR", "SULAWESI SELATAN", NULL, NULL, "2021-01-26 01:55:21", "2021-01-26 01:55:21"),
(102, "PT LAUTAN BERLIAN UTAMA MOTOR", "BP100679", "$2y$10$pWY3nThAX3p7SzghADX0vOK9hZujtm2sPJ2oKJ8lXlj.fWKkygLwu", "angpao1824", "PALEMBANG", "SUMATERA SELATAN", NULL, NULL, "2021-01-26 01:55:21", "2021-01-26 01:55:21"),
(103, "PT DIPO INTERNASIONAL PAHALA OTOMOTIF", "BP100001", "$2y$10$3JolvYQUHpJahsysqfHhgeVJ/n4in.1xFTgBEJdCeXNBHrgDDDEei", "angpao5386", "MEDAN", "SUMATERA UTARA", NULL, NULL, "2021-01-26 01:55:21", "2021-01-26 01:55:21"),
(104, "PT TEJA BERLIAN", "BP100060", "$2y$10$6kwSpRmcv7I7uTmO.6d/.OrvLTnRYXKUMha9QeeeXSeAwkqTYe0wO", "angpao4331", "CIREBON", "JAWA BARAT", NULL, NULL, "2021-01-26 01:55:21", "2021-01-26 01:55:21"),
(105, "PT BUMEN REDJA ABADI", "BP100667", "$2y$10$Z0PHg0IASCtejRZW.RJyP.B86vDe5ty8Ik9SJREtjJaAWi25/ot9W", "angpao9483", "JAKARTA SELATAN", "DKI JAKARTA", NULL, NULL, "2021-01-26 01:55:21", "2021-01-26 01:55:21"),
(106, "PT SRIKANDI DIAMOND INDAH MOTORS", "BP100726", "$2y$10$j4LHmkceLM2FuN.84GVMVOcWDMD0YJcoBa11g3Y80IA6f7BvBEMju", "angpao6587", "PALANGKARAYA", "KALIMANTAN TENGAH", NULL, NULL, "2021-01-26 01:55:21", "2021-01-26 01:55:21"),
(107, "PT SRIKANDI DIAMOND MOTORS", "BP100757", "$2y$10$yfFDSAmSoso9rKIob7O.aOe1Jew8dnJAiiRB6yW.VAEj87Yxunny6", "angpao5133", "TANGERANG", "BANTEN", NULL, NULL, "2021-01-26 01:55:21", "2021-01-26 01:55:21"),
(108, "PT BUMEN REDJA ABADI", "BP100067", "$2y$10$WcYPlfxiu23nHy1aph3GWO1Ae4didt7Ofx.WNgzPytSQIpKzF4IaO", "angpao7226", "SEMARANG", "JAWA TENGAH", NULL, NULL, "2021-01-26 01:55:21", "2021-01-26 01:55:21"),
(109, "PT MANDAU BERLIAN SEJATI", "BP100064", "$2y$10$xAKFFQDbXd2DAKjeQfJw2uRxcfNARGDO.X/UJP5GOcQfArvZDct8K", "angpao2338", "BALIKPAPAN", "KALIMANTAN TIMUR", NULL, NULL, "2021-01-26 01:55:22", "2021-01-26 01:55:22"),
(110, "PT SRIKANDI DIAMOND INDAH MOTORS", "BP100765", "$2y$10$jM.ClIko7nP8k2WlFWf34eiX8h0G9p1Z1RrzvOU0lEp92pZL5.VgK", "angpao9217", "GRESIK", "JAWA TIMUR", NULL, NULL, "2021-01-26 01:55:22", "2021-01-26 01:55:22"),
(111, "PT DIPO INTERNASIONAL PAHALA OTOMOTIF", "BP100787", "$2y$10$8jcgDpGFFLcT1F410O.oaeUyZDXv50EkC73vShIr/7dCIXMYDOak.", "angpao9541", "PEKANBARU", "RIAU", NULL, NULL, "2021-01-26 01:55:22", "2021-01-26 01:55:22"),
(112, "PT SUN STAR MOTOR", "BP100086", "$2y$10$uWDSHsfRNggLNUexiq2y0On43GtcvEB7NdUZ.GIcF44g8vPvVd8JO", "angpao1484", "KAB. SIDOARJO", "JAWA TIMUR", NULL, NULL, "2021-01-26 01:55:22", "2021-01-26 01:55:22"),
(113, "PT Dipo Internasional Pahala Otomotif", "100778", "$2y$10$V4VaoJr9KssyG4A1Tusta.oqvp7t9cqBqIngeG5cz5CCFw3fcO2w2", "angpao2945", "Kota Tasikmalaya", "Jawa Barat", NULL, NULL, "2021-01-26 01:55:22", "2021-01-26 01:55:22"),
(114, "PT Dipo Internasional Pahala Otomotif", "100773", "$2y$10$YvlKPsuPXW/9G1MNthmrd.eDaydPfchkXm8soSxXLE0aN0uhZetKW", "angpao1183", "Kota Tangerang Selatan", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:22", "2021-01-26 01:55:22"),
(115, "PT Lautan Berlian Utama Motor", "100025", "$2y$10$q4mAoc06QNgqlw5v817ZpO1/gedgYl6M9pkMJFXY5M9XEpNy9mBbC", "angpao9565", "Kota Jakarta Pusat", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:22", "2021-01-26 01:55:22"),
(116, "PT Lautan Berlian Utama Motor", "100026", "$2y$10$OJ6EyLbnCkFSwtPPB75tPOLoPcRkbpm7KPDvLT/t.qWqioTpCkRIu", "angpao6383", "Kota Jakarta Barat", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:22", "2021-01-26 01:55:22"),
(117, "PT Dipo Internasional Pahala Otomotif", "100795", "$2y$10$jzkIQ6HxCPaHe2Is1K6xrOUFO3MSw.rC5zWPGamtZzvhmxyrUKUju", "angpao4256", "Kota Jakarta Utara", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:22", "2021-01-26 01:55:22"),
(118, "PT Teja Berlian", "100060", "$2y$10$ESfFgWxpESG.H.fopmgFs.mpNOb9QZH.0XmD9cxJmXWMGBzfwi3Ta", "angpao5958", "Kabupaten Cirebon", "Jawa Barat", NULL, NULL, "2021-01-26 01:55:22", "2021-01-26 01:55:22"),
(119, "PT Dwindo Berlian Samjaya", "100066", "$2y$10$lxTqJI23sC1WWaeWm5qLZOeWHGeu1cXZHdniCf7tFer1LpBIefM1.", "angpao8438", "Kota Tangerang Selatan", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:23", "2021-01-26 01:55:23"),
(120, "PT Bumen Redja Abadi", "100074", "$2y$10$7NoVgpTCSob1vwDcue3x0eW5neqNygS6T/xH2ds7ezvdT113Q3Dy6", "angpao7314", "Kota Jakarta Barat", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:23", "2021-01-26 01:55:23"),
(121, "PT Sun Star Prima Motor", "100097", "$2y$10$3tt3D8vMCQUnQsjoaBFEBekkuwhVuSp3AVIzfzU9CHSU9DYiiAwYa", "angpao8649", "Kota Jakarta Selatan", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:23", "2021-01-26 01:55:23"),
(122, "PT Suryaputra Sarana", "100111", "$2y$10$baZzLmnik2KOM2a4ENxel.69vVFcC7Othwm8FgvWPzCyf3qmrOvWO", "angpao2536", "Kota Bandung", "Jawa Barat", NULL, NULL, "2021-01-26 01:55:23", "2021-01-26 01:55:23"),
(123, "PT SrikandiDiamond Motors", "100116", "$2y$10$zwBbPp2cgLB1ZwDNIBRHrOgvWraOOVHWhD3Dhg223caSY/HbtqMjW", "angpao8638", "Kota Bandung", "Jawa Barat", NULL, NULL, "2021-01-26 01:55:23", "2021-01-26 01:55:23"),
(124, "PT SrikandiDiamond Motors", "100117", "$2y$10$f8v1NznwdJsvZkjdSNNteOUIXFP5cb8XNpZEKRx7Qb/wdNp9/y9Vq", "angpao2719", "Kabupaten Karawang", "Jawa Barat", NULL, NULL, "2021-01-26 01:55:23", "2021-01-26 01:55:23"),
(125, "PT SrikandiDiamond Motors", "100122", "$2y$10$yYtFdXQBGQe7T8PpsaM0XudwPSLzRFXjMMeC7zUTjAYAENZ/Vn5hK", "angpao7137", "Kota Jakarta Utara", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:23", "2021-01-26 01:55:23"),
(126, "PT Mahligai Puteri Berlian", "100161", "$2y$10$ElPuz8HA9BvhKs590s9t9ujIRb1xd9e7gAAwUS0oNQo5Pq8wotq7S", "angpao2412", "Kota Cimahi", "Jawa Barat", NULL, NULL, "2021-01-26 01:55:23", "2021-01-26 01:55:23"),
(127, "PT Wicaksana Berlian Motor", "100170", "$2y$10$0QjT5QYWjzOESANmdhLzued8QGlBpM0pxFjUfkQh8dBu60FcmTHWi", "angpao3271", "Kota Bandung", "Jawa Barat", NULL, NULL, "2021-01-26 01:55:23", "2021-01-26 01:55:23"),
(128, "PT Salindo Berlian Motor", "100568", "$2y$10$cQvESUuWkjDxVlQtuy64MO7vhqW.ltXs0r6Fx/K9LA74zcSZxmgyi", "angpao7539", "Kota Jakarta Barat", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:23", "2021-01-26 01:55:23"),
(129, "PT SrikandiDiamond Motors", "100572", "$2y$10$wmzlDVOFZ/EvZhQ.bQ9hBOqbp7SyJGA4ZHEptK.SzJaYljF9l/Erq", "angpao1399", "Kota Jakarta Selatan", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:23", "2021-01-26 01:55:23"),
(130, "PT Dipo Internasional Pahala Otomotif", "100790", "$2y$10$/9kQLcPLYeTapxweqNCFqeRHW2iEiJZ0I1U5p4XenXTG5iRhQq50K", "angpao9299", "Kota Jakarta Pusat", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:24", "2021-01-26 01:55:24"),
(131, "PT Sun Star Prima Motor", "100750", "$2y$10$/a8/e/aAablQcfm4Qmx/MuGhBdR2GPfdx6dgki9NFBPMaZtcIYa16", "angpao5176", "Kota Bekasi", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:24", "2021-01-26 01:55:24"),
(132, "PT Dipo Internasional Pahala Otomotif", "100777", "$2y$10$IK8FVS86/fN8gKQQEzpKqumXF6j9/PdTZQlZEgJKl67XXrEb0F452", "angpao7893", "Kota Jakarta Selatan", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:24", "2021-01-26 01:55:24"),
(133, "PT Dwindo Berlian Samjaya", "100651", "$2y$10$DB.v//4G3KZsdl8CcaGVGu6A863GTfUba1.Y1gBEw3SX5KSrEQD8.", "angpao2915", "Kota Jakarta Timur", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:24", "2021-01-26 01:55:24"),
(134, "PT Suryaputra Sarana", "100661", "$2y$10$Bpc5XUFfP3AcNzTCWI0LW.4TB90YPOKdkbihsxiV7BSHcL1cLcXiW", "angpao8892", "Kota Cirebon", "Jawa Barat", NULL, NULL, "2021-01-26 01:55:24", "2021-01-26 01:55:24"),
(135, "PT Nusantara Berlian Motor", "100665", "$2y$10$w.TT3Ow3hPoBFuEdogWnouYXY1mi1ILL2IVOKCLRMDszEag6vXvAu", "angpao7516", "Kota Depok", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:24", "2021-01-26 01:55:24"),
(136, "PT Bumen Redja Abadi", "100667", "$2y$10$2Gv4L3T.qFwtv9x1zT/ti.UUknVBEv22rpLk4yEK9ICwOESkW1d02", "angpao7563", "Kota Jakarta Selatan", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:24", "2021-01-26 01:55:24"),
(137, "PT SrikandiDiamond Motors", "100670", "$2y$10$2DefDg3dPDUVHayB9PBtW.zU8PryYmUpvaQUTLIEP3r9STAcNGj8S", "angpao6478", "Kota Tangerang Selatan", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:25", "2021-01-26 01:55:25"),
(138, "PT Arista Sukses Mandiri", "100675", "$2y$10$q.dZbGXSrARspOK15m4QSOdxNpCneypzntkscTclEwpYOCpgragRa", "angpao3655", "Kota Jakarta Timur", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:25", "2021-01-26 01:55:25"),
(139, "PT SrikandiDiamond Motors", "100678", "$2y$10$KFFx1ogEZwDRctodE0mwM.JFRyV5UjGGl.h8qxSp1NRssTACRw1gG", "angpao8776", "Kota Jakarta Barat", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:25", "2021-01-26 01:55:25"),
(140, "PT Mustika Prima Berlian", "100682", "$2y$10$/DtfZ8sapTmhHnwqn4489e4u98h0vfFFKqV7pMU908PDbA0P1x8oi", "angpao1138", "Kabupaten Bogor", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:25", "2021-01-26 01:55:25"),
(141, "PT Mahligai Puteri Berlian", "100685", "$2y$10$iu4x9f1fJaG9zJnL4nNiO.UAqElXhxlNB8jbiq.MKTruAXlb2gjc2", "angpao6534", "Kabupaten Sukabumi", "Jawa Barat", NULL, NULL, "2021-01-26 01:55:25", "2021-01-26 01:55:25"),
(142, "PT Bumen Redja Abadi", "100686", "$2y$10$V36kVdcO/F9.CbYomXX0eeTflbxRGzJGDO73NBiiddEbqbGKnUeE6", "angpao4453", "Kota Tangerang Selatan", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:25", "2021-01-26 01:55:25"),
(143, "PT Sun Star Prima Motor", "100752", "$2y$10$ACsA34QwFA.YZ7PozYYduu6T7XuzCWkwgaHrsf.37MXJSx6GjY7N.", "angpao8413", "Kota Bogor", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:25", "2021-01-26 01:55:25"),
(144, "PT Mahligai Puteri Berlian", "100695", "$2y$10$bp0hvHv9AiYy9knw/1hyKeKqNoALX0vv98kii8/HwrsuiD2xtX1q.", "angpao7557", "Kota Bandung", "Jawa Barat", NULL, NULL, "2021-01-26 01:55:25", "2021-01-26 01:55:25"),
(145, "PT Nusantara Berlian Motor", "100697", "$2y$10$TEKdEEYLetEoDHUCpCsZTOI8GmNAoTS0EAVGQnJ517G9pi1qZIMo6", "angpao4651", "Kota Bekasi", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:25", "2021-01-26 01:55:25"),
(146, "PT Dwindo Berlian Samjaya", "100703", "$2y$10$iaqvgR0POsyCT/5aJEDwHuJw5s4JNi.rUtafuol5LbE/sIuj06YKm", "angpao5352", "Kota Jakarta Timur", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:25", "2021-01-26 01:55:25"),
(147, "PT Nusantara Berlian Motor", "100707", "$2y$10$gG1QkFNCEaZ4AfoDqeB7k.x4Xj.KAijd.Bb4rkLLckDi11qQtD5Ua", "angpao1446", "Kota Depok", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:26", "2021-01-26 01:55:26"),
(148, "PT Wicaksana Berlian Motor", "100708", "$2y$10$C49kCX8NHu5lcrrlyUXY2Od6pGAekYcIrbCYusEpGMpjIsKTQNYrC", "angpao1235", "Kota Bandung", "Jawa Barat", NULL, NULL, "2021-01-26 01:55:26", "2021-01-26 01:55:26"),
(149, "PT Batavia Bintang Berlian", "100711", "$2y$10$P/MzjHUdbBGoQUxIt9qqtuznw4N.bvmx9IVxo8r7V6DM6oJI8whqO", "angpao9587", "Kabupaten Bogor", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:26", "2021-01-26 01:55:26"),
(150, "PT Batavia Bintang Berlian", "100719", "$2y$10$F6qdBpRgBd/fAb3Er7l.Yu4znFd7akdY1sppTeP8CDDbgeGr5Te2i", "angpao5143", "Kota Jakarta Timur", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:26", "2021-01-26 01:55:26"),
(151, "PT SrikandiDiamond Motors", "100725", "$2y$10$OB8voiLU47VplyAhGa7xOeissVKAyzcsFcY/8P6KJNEF66e2wdw..", "angpao5476", "Kabupaten Karawang", "Jawa Barat", NULL, NULL, "2021-01-26 01:55:26", "2021-01-26 01:55:26"),
(152, "PT Sun Star Prima Motor", "100731", "$2y$10$azTuhtOTAZr4gPNaMQ3eUe.DZryXXYvtEvZ0mlsdxtDj21eFaAm6W", "angpao7273", "Kota Bekasi", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:26", "2021-01-26 01:55:26"),
(153, "PT SrikandiDiamond Motors", "100735", "$2y$10$yvMC7U2rVghUfyu.yl3c2uhM7USuZFDlg89sIn.1EDjgNqMc7DkWq", "angpao9751", "Kabupaten Tangerang", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:26", "2021-01-26 01:55:26"),
(154, "PT Dipo Internasional Pahala Otomotif", "100793", "$2y$10$w.abQN3q3r59YuDBCs9Z0uooG40ue.9hHJ54poIXheS6y54a93pwy", "angpao3159", "Kota Serang", "Banten", NULL, NULL, "2021-01-26 01:55:26", "2021-01-26 01:55:26"),
(155, "PT Dipo Internasional Pahala Otomotif", "100780", "$2y$10$DmrJ1bK7Bmq3J6dkTe6Ks.PyvGh42MlCKHSiWPXyQ2fhXDO0Nm5Ei", "angpao6552", "Kabupaten Bandung", "Jawa Barat", NULL, NULL, "2021-01-26 01:55:26", "2021-01-26 01:55:26"),
(156, "PT Nusantara Berlian Motor", "100741", "$2y$10$B0KO8nk3zFDeL6/DmJJgtuCVvJXvp.jgGETumSCNgBFZEj1rvTcBO", "angpao5897", "Kota Jakarta Pusat", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:26", "2021-01-26 01:55:26"),
(157, "PT Dipo Internasional Pahala Otomotif", "100794", "$2y$10$5CfipHhdxC8cC1b639aAOus7TYaGD.B0pnsavOUih4w18guikMCYm", "angpao6727", "Kota Cilegon", "Banten", NULL, NULL, "2021-01-26 01:55:26", "2021-01-26 01:55:26"),
(158, "PT SrikandiDiamond Motors", "100755", "$2y$10$6L3w.0uMU6afdR7sK7C03.yUOVsjAPaiqgjFUykzcUurL5LpeCZ.C", "angpao2845", "Kota Tangerang Selatan", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:27", "2021-01-26 01:55:27"),
(159, "PT SrikandiDiamond Motors", "100757", "$2y$10$EJXzv.PaymlMIuJZXq5pdebzWswUeiMLBJ5s.m0XB8tyceJVekLKG", "angpao7453", "Kota Tangerang", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:27", "2021-01-26 01:55:27"),
(160, "PT SrikandiDiamond Motors", "100758", "$2y$10$sb5U8ACj67KbUjxBwkGeweRokk2jNOxChI6L.D23yDLfXjQdvPxXq", "angpao8352", "Kota Tangerang", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:27", "2021-01-26 01:55:27"),
(161, "PT Sun Star Prima Motor", "100761", "$2y$10$GyPXa21bXErC0ooW33.U0ubnsrfDobqUxslkrCegriUof8m3cMITe", "angpao9239", "Kota Bogor", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:27", "2021-01-26 01:55:27"),
(162, "PT Sun Star Prima Motor", "100766", "$2y$10$1eSe9NMw0EEkzmBCU.w1..kxfXMnT8/tzE2DAFIH94rbU6yQ97yyW", "angpao5263", "Kota Bekasi", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:27", "2021-01-26 01:55:27"),
(163, "PT Sun Star Prima Motor", "100767", "$2y$10$B8wazC1Uj/wSSPNFiPF0LOcnhIcJFNBuZ6hISHgbgWo/9deGjluTi", "angpao7663", "Kota Jakarta Pusat", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:27", "2021-01-26 01:55:27"),
(164, "PT Nusantara Berlian Motor", "100768", "$2y$10$6cEg4ngcv/H1JKctCy9pY./XmPYfaZZk4F4L7DEXHIzr/yaS/.w56", "angpao1935", "Kota Tangerang", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:27", "2021-01-26 01:55:27"),
(165, "PT Suryaputra Sarana", "100769", "$2y$10$HucB8JvLsBfLaAGEJtuQiekbR4YYaSXAnzqr9h30yCGzM71PZmRdm", "angpao4281", "Kabupaten Indramayu", "Jawa Barat", NULL, NULL, "2021-01-26 01:55:27", "2021-01-26 01:55:27"),
(166, "PT Srikandi Diamond Motors", "100798", "$2y$10$wTvpntXYv.EZWlDnEHnQdexyBoh3NaJ.Vgktq3hWr3M0OBvOFTVsq", "angpao3241", "Kota Jakarta Selatan", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:27", "2021-01-26 01:55:27"),
(167, "PT Nusantara Berlian Motor", "100799", "$2y$10$zRcxAIsJ47HHxWpccSbLVePGDZ4KnbTpyobqkWTxPbFGemMHOXUy6", "angpao6235", "Kota Jakarta Timur", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:27", "2021-01-26 01:55:27"),
(168, "PT Mahligai Puteri Berlian", "100801", "$2y$10$1TGfSnAEIePoGpf31KUg.epvVNuGE6fDyVhgZ41F0jqTviPWun2bS", "angpao1185", "Kabupaten Ciamis", "Jawa Barat", NULL, NULL, "2021-01-26 01:55:28", "2021-01-26 01:55:28"),
(169, "PT Dipo Internasional Pahala Otomotif", "100804", "$2y$10$YFuKqb93A3/CE2xtDNQv7uPymafjqf/A3k4KBt/EmKhshlU5.i6Uy", "angpao6417", "Kota Jakarta Barat", "Jabodetabek", NULL, NULL, "2021-01-26 01:55:28", "2021-01-26 01:55:28"),
(170, "PT Dipo Internasional Pahala Otomotif", "100783", "$2y$10$dJmRIWP908a5fcYJCXJljerxR86X1Eiz4l.fF8e3Bc1EgkFugjYgq", "angpao9962", "Kabupaten Jember", "Jawa Timur", NULL, NULL, "2021-01-26 01:55:28", "2021-01-26 01:55:28"),
(171, "PT Dipo Internasional Pahala Otomotif", "100789", "$2y$10$YhxVbW0a3qNXuhKClR8L3.ilN4WC9DQ3n.9zCBfw6kNklUpdmPGYi", "angpao3495", "Kota Madiun", "Jawa Timur", NULL, NULL, "2021-01-26 01:55:28", "2021-01-26 01:55:28"),
(172, "PT Bumen Redja Abadi", "100067", "$2y$10$mwIjSO8cuaUw3tvwEpR/kuCOdGwu3VQ10.J2IkPXdYpybU7zzxnqW", "angpao6524", "Kota Semarang", "Jawa Tengah", NULL, NULL, "2021-01-26 01:55:28", "2021-01-26 01:55:28"),
(173, "PT Bumen Redja Abadi", "100068", "$2y$10$.z8fjOQszlXks9cTtICkYu./0deADHPiRR7aIM1T.CiYW/zmV0PUm", "angpao6321", "Kota Denpasar", "Bali", NULL, NULL, "2021-01-26 01:55:28", "2021-01-26 01:55:28"),
(174, "PT Bumen Redja Abadi", "100069", "$2y$10$k8EPLBIATBmza3EOpvVlK.X/4WNKv9pkHf2V6ZqfTENBqjAvhNW.y", "angpao2774", "Kabupaten Sidoarjo", "Jawa Timur", NULL, NULL, "2021-01-26 01:55:28", "2021-01-26 01:55:28"),
(175, "PT Sun Star Motor", "100085", "$2y$10$zEcnbsADb8rCfLX2BE.KP.lmnd47QNn/bRqzmQ.ZxMS8hdA/fGymq", "angpao9233", "Kota Surakarta", "Jawa Tengah", NULL, NULL, "2021-01-26 01:55:28", "2021-01-26 01:55:28"),
(176, "PT Sun Star Motor", "100086", "$2y$10$Is0J7UygWsRO.t8FUpMQ6uDMqdVvcLMuc0RZlPkcKv9G/q1LyWOh.", "angpao1338", "Kota Surabaya", "Jawa Timur", NULL, NULL, "2021-01-26 01:55:28", "2021-01-26 01:55:28"),
(177, "PT Sun Star Motor", "100092", "$2y$10$NrqJGBwlBfSM9MzkaaJBieLaD77G0roJYKe4rSi.p57g3k/677Ec6", "angpao7455", "Kota Kediri", "Jawa Timur", NULL, NULL, "2021-01-26 01:55:28", "2021-01-26 01:55:28"),
(178, "PT SrikandiDiamond Indah Motors", "100127", "$2y$10$ASHhxBt52fDhHTFTKebzfeU97.3LsPciAKSQSB3qdo3LpBHMNbiUi", "angpao5697", "Kota Surabaya", "Jawa Timur", NULL, NULL, "2021-01-26 01:55:28", "2021-01-26 01:55:28"),
(179, "PT Sun Star Motor", "100566", "$2y$10$07owwUY5esV/ywV8TGUlkeBs3Pogh2l14LgWO.p.cSXYCvgG7j8/C", "angpao5193", "Kabupaten Malang", "Jawa Timur", NULL, NULL, "2021-01-26 01:55:29", "2021-01-26 01:55:29"),
(180, "PT SrikandiDiamond Indah Motors", "100576", "$2y$10$h6bsDP0HqhZB4P6nDRQcj.Bi1FDJWKIhKlUJeqtjy7Q.aLFnsQcb6", "angpao6376", "Kota Surabaya", "Jawa Timur", NULL, NULL, "2021-01-26 01:55:29", "2021-01-26 01:55:29"),
(181, "PT Esa Sagara Autotara", "100577", "$2y$10$.j2bC4tkj6x4fPilC4ua6eA4ABRMEQKMIIwz4JhM2kHgKyQxBW5EK", "angpao1844", "Kota Pekalongan", "Jawa Tengah", NULL, NULL, "2021-01-26 01:55:29", "2021-01-26 01:55:29"),
(182, "PT Borobudur Oto Mobil", "100584", "$2y$10$/UP63VS7GjgF84mIgQo7Le81wUWd16.dyOCErFy17J82RCTa3zIxy", "angpao7637", "Kabupaten Sleman", "Daerah Istimewa Yogyakarta", NULL, NULL, "2021-01-26 01:55:29", "2021-01-26 01:55:29"),
(183, "PT Berlian Cahaya Bima", "100599", "$2y$10$CfN7TetCVVD7Bo26iQ/ziOMV/VZFDRzXv3/PvHhKKPQRKdk1u8IS.", "angpao2552", "Kota Mataram", "Nusa Tenggara Barat", NULL, NULL, "2021-01-26 01:55:29", "2021-01-26 01:55:29"),
(184, "PT Sun Star Motor", "100610", "$2y$10$BH1WbCQoGdVKK3ID6hFH1OpsEiUv/09Y2zm0JqqpP7isxOtr/mGDu", "angpao2218", "Kota Semarang", "Jawa Tengah", NULL, NULL, "2021-01-26 01:55:29", "2021-01-26 01:55:29"),
(185, "PT Sun Star Motor", "100650", "$2y$10$5KPyEzCnoE/yYqpwaoC44uBTE8ejJ2gdSNndKOk.UlgXw4eS63jqG", "angpao4849", "Kota Semarang", "Jawa Tengah", NULL, NULL, "2021-01-26 01:55:29", "2021-01-26 01:55:29"),
(186, "PT Sun Star Motor", "100666", "$2y$10$G2BiB3jWGFhhuPJjzdWsPeLPtEsFTSbl2vM62pE71gHlOqvcMZCO2", "angpao7848", "Kabupaten Badung", "Bali", NULL, NULL, "2021-01-26 01:55:29", "2021-01-26 01:55:29"),
(187, "PT Bumen Redja Abadi", "100687", "$2y$10$QMBC9qAF4m6Rmp44ooBIZ.b3DsgO0BGoHpokFxoL1ow9LEjUVsHW2", "angpao5789", "Kota Denpasar", "Bali", NULL, NULL, "2021-01-26 01:55:29", "2021-01-26 01:55:29"),
(188, "PT Sun Star Motor", "100689", "$2y$10$kZMAGA1iF8.MMk0V3Wq.n.jGKbXoyuwChyDrpCGTtIlqS7JAXXGCe", "angpao1876", "Kota Malang", "Jawa Timur", NULL, NULL, "2021-01-26 01:55:29", "2021-01-26 01:55:29"),
(189, "PT Sun Star Motor", "100700", "$2y$10$soW4uTtLolNsvQQkiDry6.gxxWCB9UQSDGQrRSgrHL0llZ5qSZQQ.", "angpao7839", "Kabupaten Kudus", "Jawa Tengah", NULL, NULL, "2021-01-26 01:55:29", "2021-01-26 01:55:29"),
(190, "PT Sun Star Motor", "100709", "$2y$10$fdhVNFkV52WiHqe6v87HJOlJt8.yZbm9UjIXNBW.dBCRMic7FM5t2", "angpao7941", "Kabupaten Sukoharjo", "Jawa Tengah", NULL, NULL, "2021-01-26 01:55:30", "2021-01-26 01:55:30"),
(191, "PT Borobudur Oto Mobil", "100717", "$2y$10$EXSlTTM5bt6ZBpSRcXYar.twHlyD4ixnqxlGGs1EyI11iMh7iTLf.", "angpao8763", "Kota Semarang", "Jawa Tengah", NULL, NULL, "2021-01-26 01:55:30", "2021-01-26 01:55:30"),
(192, "PT Borobudur Oto Mobil", "100721", "$2y$10$P4XCIEYdExVnDivbgnniQeo81N.ikw6kCt8VgeoY7vyAGbBvXjJZe", "angpao9981", "Kabupaten Sleman", "Daerah Istimewa Yogyakarta", NULL, NULL, "2021-01-26 01:55:30", "2021-01-26 01:55:30"),
(193, "PT Sun Star Motor", "100724", "$2y$10$t7j9JHxQyF5XFjd263Rwbe5aIF.rzwdX83tkRAlk9aoMfQQ8vVaWS", "angpao8758", "Kabupaten Banyumas", "Jawa Tengah", NULL, NULL, "2021-01-26 01:55:30", "2021-01-26 01:55:30"),
(194, "PT Dipo Internasional Pahala Otomotif", "100785", "$2y$10$pn5tGRK9LmkUnWtCspmj4.8JlXhEMqE5obnFGl8skZMFGIrhzQGqG", "angpao8646", "Kabupaten Banyuwangi", "Jawa Timur", NULL, NULL, "2021-01-26 01:55:30", "2021-01-26 01:55:30"),
(195, "PT Bumen Redja Abadi", "100733", "$2y$10$mZyVBRIG6XMla/zlCa/.3eIA61aHL6WJptbtN/nU0eVAdh.k8ekxG", "angpao5381", "Kabupaten Magelang", "Jawa Tengah", NULL, NULL, "2021-01-26 01:55:30", "2021-01-26 01:55:30"),
(196, "PT Borobudur Oto Mobil", "100734", "$2y$10$r8mNE9VxTkjrke.6B7QFxOwG8XWYJo/U5eykYc/xtYE8HT9pYYF.m", "angpao6229", "Kota Tegal", "Jawa Tengah", NULL, NULL, "2021-01-26 01:55:30", "2021-01-26 01:55:30"),
(197, "PT Sun Star Motor", "100744", "$2y$10$5yMb9mw9euWA0WkoI/nOneabYNIfSV/1ZDn5h.SG6ji0ME6.t.S/G", "angpao5618", "Kota Surabaya", "Jawa Timur", NULL, NULL, "2021-01-26 01:55:30", "2021-01-26 01:55:30"),
(198, "PT Sun Star Motor", "100745", "$2y$10$7RgXOdMayOrLEe1H51MxFuNPMZ9tGYbEadZPZ0S4C.LGjn0oIzOCe", "angpao5675", "Kabupaten Tuban", "Jawa Timur", NULL, NULL, "2021-01-26 01:55:30", "2021-01-26 01:55:30"),
(199, "PT Sun Star Motor", "100746", "$2y$10$gYHNZEHNW6yMQbNz8zYtKuU8uSgvGcdILBzYJaMFORBSajAUuiALu", "angpao3619", "Kota Probolinggo", "Jawa Timur", NULL, NULL, "2021-01-26 01:55:30", "2021-01-26 01:55:30"),
(200, "PT SrikandiDiamond Indah Motors", "100756", "$2y$10$0BZiCXA39bl2tehvQ.ojv.Q/kCzVfzwSVslbuOGdNxv/18AWcjuce", "angpao9427", "Kota Surabaya", "Jawa Timur", NULL, NULL, "2021-01-26 01:55:30", "2021-01-26 01:55:30"),
(201, "PT SrikandiDiamond Indah Motors", "100124", "$2y$10$Hw803EU2tBrJLSfHq7RoSOWYqvbAz0DopUHUgelv5rE2jKMphaZ/G", "angpao8637", "Kabupaten Gresik", "Jawa Timur", NULL, NULL, "2021-01-26 01:55:31", "2021-01-26 01:55:31"),
(202, "PT SrikandiDiamond Indah Motors", "100125", "$2y$10$TyfGbWhGuccF5iHBDNLemevCNGbZkMlgiefZaY0jJfPaqtv6un3Fu", "angpao7933", "Kabupaten Mojokerto", "Jawa Timur", NULL, NULL, "2021-01-26 01:55:31", "2021-01-26 01:55:31"),
(203, "PT Sun Star Motor", "100087", "$2y$10$R2aItWMp8i4bckU0QPmA0OSZSmJ.FIPL.oV69mm/VmE7ZKOwN5FHS", "angpao9337", "Kota Blitar", "Jawa Timur", NULL, NULL, "2021-01-26 01:55:31", "2021-01-26 01:55:31"),
(204, "PT Sun Star Motor", "100807", "$2y$10$aVQ/3XPih96mZ8kmOFv.EeH.Izrh0PUTDRN9umIvPKh02DuirIrZ.", "angpao9513", "Kota Surabaya", "Jawa Timur", NULL, NULL, "2021-01-26 01:55:31", "2021-01-26 01:55:31"),
(205, "PT Dipo Internasional Pahala Otomotif", "100001", "$2y$10$zucwLPOSudNqlioMeCnYbejfe3jNN8CUeQXi7jfURNHLtyfapmlfe", "angpao3472", "Kota Medan", "Sumatera Utara", NULL, NULL, "2021-01-26 01:55:31", "2021-01-26 01:55:31"),
(206, "PT Dipo Internasional Pahala Otomotif", "100781", "$2y$10$ufa2U2Xa2akF33rNoLVQK.JlMt5bVoE3YtYdBzIjqh7nxR7VKcuwm", "angpao9276", "Kota Jambi", "Jambi", NULL, NULL, "2021-01-26 01:55:31", "2021-01-26 01:55:31"),
(207, "PT Sardana IndahBerlian Motor", "100011", "$2y$10$gvaUuhkrUXBkKsABGgrC2uSddvcxRiVAFisfLWsNalNK7YY13WsT2", "angpao9223", "Kota Medan", "Sumatera Utara", NULL, NULL, "2021-01-26 01:55:31", "2021-01-26 01:55:31"),
(208, "PT Dipo Internasional Pahala Otomotif", "100787", "$2y$10$Rcz88UnnpxFWkdmL3b.i1..LIu7OsC1IYVlqYB2crAh6PIVk8/tq2", "angpao5361", "Kota Pekanbaru", "Riau", NULL, NULL, "2021-01-26 01:55:31", "2021-01-26 01:55:31"),
(209, "PT Lautan Berlian Utama Motor", "100015", "$2y$10$eM4KzuzSQ1/NXeWaR85g8.g1oaeknUJGOBrkc1/k8VdDsUL5CZWYK", "angpao8986", "Kota Palembang", "Sumatera Selatan", NULL, NULL, "2021-01-26 01:55:31", "2021-01-26 01:55:31"),
(210, "PT Lautan Berlian Utama Motor", "100017", "$2y$10$z3dKIBPllCSAm/g0FcIrPe/Rr38Y4Qp/b1InOHHMZeyFVpuKzEmeO", "angpao7512", "Kota Bandar Lampung", "Lampung", NULL, NULL, "2021-01-26 01:55:31", "2021-01-26 01:55:31"),
(211, "PT Mandau Berlian Sejati", "100064", "$2y$10$Aw/BAuPl26zH0Scwv8sO1OwhvFNjmHiXiUMCdrX4siX0c1UknoVNq", "angpao2849", "Kota Balikpapan", "Kalimantan Timur", NULL, NULL, "2021-01-26 01:55:32", "2021-01-26 01:55:32"),
(212, "PT Bosowa Berlian Motor", "100128", "$2y$10$t1JRdM1fdDEiBCYlJnAyOOn4NJG2BKAsSNGOH/eAPrcfs3ckFGRYq", "angpao1773", "Kota Makassar", "Sulawesi Selatan", NULL, NULL, "2021-01-26 01:55:32", "2021-01-26 01:55:32"),
(213, "PT Bosowa Berlian Motor", "100129", "$2y$10$zxSXsl7mZBB8q4bCM7vRFepnEDTKWd3/4WgMpCLj5Kc4RmS.csOPa", "angpao4759", "Kota Palu", "Sulawesi Tengah", NULL, NULL, "2021-01-26 01:55:32", "2021-01-26 01:55:32"),
(214, "PT Bosowa Berlian Motor", "100130", "$2y$10$0LgTpfvEjcpBAOnUW5awwO7nKn3fSQxfsCktWYmQMNnzYfOY5ninu", "angpao3283", "Kota Manado", "Sulawesi Utara", NULL, NULL, "2021-01-26 01:55:32", "2021-01-26 01:55:32"),
(215, "PT Bosowa Berlian Motor", "100131", "$2y$10$Ip46vcSkKjzwVpjZ11uLr.G3G4OImgPREYKR6u2DS9cefMYQW7iSa", "angpao2114", "Kota Kendari", "Sulawesi Tenggara", NULL, NULL, "2021-01-26 01:55:32", "2021-01-26 01:55:32"),
(216, "PT Suka Fajar", "100137", "$2y$10$gClylmqCR5QEyNyrtoHozOHdznMUsexK.bDbYgxAX.8hYT5ePEQ.2", "angpao8568", "Kota Padang", "Sumatera Barat", NULL, NULL, "2021-01-26 01:55:32", "2021-01-26 01:55:32"),
(217, "PT Suka Fajar", "100138", "$2y$10$IFdWv2vjdeHlO4CiQobFkOQyTPP1Tg.FymiwqSHAx8cOpjh.08H7O", "angpao3398", "Kota Pekanbaru", "Riau", NULL, NULL, "2021-01-26 01:55:32", "2021-01-26 01:55:32"),
(218, "PT Suka Fajar", "100141", "$2y$10$bRQwCdGlLpno86QDE0hKweAyaB1FDyi5Eeff6jThMayl6Q3E0nJEe", "angpao8258", "Kabupaten Bungo", "Jambi", NULL, NULL, "2021-01-26 01:55:32", "2021-01-26 01:55:32"),
(219, "PT Berlian Maju Motor", "100169", "$2y$10$5buSqCW.LQb/EfbZ.MB0o.mXju8A38mpzubK5Yb7LSR10l9p2O7cG", "angpao9179", "Kota Palembang", "Sumatera Selatan", NULL, NULL, "2021-01-26 01:55:32", "2021-01-26 01:55:32"),
(220, "PT Budi Berlian Motor", "100172", "$2y$10$5wBmFQT95xCF7605V7rxaOIENelnGauXyOP80Dn.Jf67cle8z5udK", "angpao8345", "Kabupaten Lampung Selatan", "Lampung", NULL, NULL, "2021-01-26 01:55:32", "2021-01-26 01:55:32"),
(221, "PT Gemilang Berlian Indah", "100551", "$2y$10$BEnIE61svCUYUBMzpVjXwOXvn6lIWtOrgvGI48GZ6sIb1IwAVYQMi", "angpao6744", "Kabupaten Pontianak", "Kalimantan Barat", NULL, NULL, "2021-01-26 01:55:33", "2021-01-26 01:55:33"),
(222, "PT Sumber Berlian Motors", "100595", "$2y$10$8mnOTKqJjGLwb11RShX3C.skNihVP.sHsk6Fv7GmdYp9se01y/Ozq", "angpao8663", "Kota Banjarmasin", "Kalimantan Selatan", NULL, NULL, "2021-01-26 01:55:33", "2021-01-26 01:55:33"),
(223, "PT Mahakam Berlian Samjaya ", "100606", "$2y$10$etOp1sEJh4kecm6rPGvOf.cSKV7fS0b9pCJ2yW/4DjncZvzzTjPXC", "angpao3716", "Kota Samarinda", "Kalimantan Timur", NULL, NULL, "2021-01-26 01:55:33", "2021-01-26 01:55:33"),
(224, "PT Dipo Internasional Pahala Otomotif", "100770", "$2y$10$0zCZXjHHyUQo0oMKOw9UUewrCUimx/DFUvVRTPrrXwfVyjnw7S3YO", "angpao5516", "Kota Padang", "Sumatera Barat", NULL, NULL, "2021-01-26 01:55:33", "2021-01-26 01:55:33"),
(225, "PT Barito Berlian Motor", "100617", "$2y$10$th9XZm9Bamfq0lVC8Kz5rumIczDdRbJxM1ZodFRtSo4so1Oo.kYQ6", "angpao4726", "Kabupaten Tanah Bumbu", "Kalimantan Selatan", NULL, NULL, "2021-01-26 01:55:33", "2021-01-26 01:55:33"),
(226, "PT SrikandiDiamond Indah Motors", "100622", "$2y$10$ovFyIM0Fq5BSJNtMjkW5kO0TpAagZhMRW0V166eDDDHrTwLrMid6m", "angpao2365", "Kabupaten Kotawaringin Timur", "Kalimantan Tengah", NULL, NULL, "2021-01-26 01:55:33", "2021-01-26 01:55:33"),
(227, "PT Sinar Gorontalo Berlian Motor", "100669", "$2y$10$hWjSztKXgx6ewc/Xp5MeQOd3vcX05/Z055dMuFOv2yiP60urc3Z.i", "angpao9568", "Kabupaten Gorontalo", "Gorontalo", NULL, NULL, "2021-01-26 01:55:33", "2021-01-26 01:55:33"),
(228, "PT Nusantara Berlian Motor", "100688", "$2y$10$C/axcb0hNqJPjA3nQldCd.pxnc7LrQC2zLjpLkfboCaxSLuC.QZUO", "angpao5217", "Kota Pekanbaru", "Riau", NULL, NULL, "2021-01-26 01:55:33", "2021-01-26 01:55:33"),
(229, "PT Berlian Maju Motor", "100690", "$2y$10$JoH42W8t.N9GMHZX3j7Tc.locXYVsjvu5isR7usCXu8LH2gLeR8u.", "angpao5216", "Kota Palembang", "Sumatera Selatan", NULL, NULL, "2021-01-26 01:55:33", "2021-01-26 01:55:33"),
(230, "PT Suka Fajar", "100702", "$2y$10$ht0FXDbCpjbOslSQ01ja2u8snT/hAwffXgQ1A1aRX4eLeX2hMh/x2", "angpao6878", "Kota Jambi", "Jambi", NULL, NULL, "2021-01-26 01:55:33", "2021-01-26 01:55:33"),
(231, "PT Lautan Berlian Utama Motor", "100712", "$2y$10$x/6gyheByxzvZ/5vYytjYuW7Scs.vWtPJgFF0i9lKFdRGHz16bxZS", "angpao2516", "Kota Bengkulu", "Bengkulu", NULL, NULL, "2021-01-26 01:55:34", "2021-01-26 01:55:34"),
(232, "PT Arista Sukses Mandiri", "100713", "$2y$10$XBmUOgc//p.Qq/JnOPuDIuljhf.SNgxUc9dAiK7kwGMcIJKyd406q", "angpao5489", "Kabupaten Aceh Besar", "Aceh", NULL, NULL, "2021-01-26 01:55:34", "2021-01-26 01:55:34"),
(233, "PT Nusantara Berlian Motor", "100714", "$2y$10$uQY.WAIToSbstz10t.GFwuxV2a7mMjyjkDbfN7AfXFKNZG4Us1gFK", "angpao8723", "Kota Medan", "Sumatera Utara", NULL, NULL, "2021-01-26 01:55:34", "2021-01-26 01:55:34"),
(234, "PT Mandau Berlian Sejati", "100715", "$2y$10$rKNi86PTpNluw8znXGqyTuOTEJqhXyM8KwzaT/HhpQP8ngYz17i6q", "angpao3599", "Kota Balikpapan", "Kalimantan Timur", NULL, NULL, "2021-01-26 01:55:34", "2021-01-26 01:55:34"),
(235, "PT Mahakam Berlian Samjaya ", "100716", "$2y$10$M8H6MJ0D9boDvzTV5DxP8uRzMcWp4wBkdsrhq10MF9bDeCAruDVEa", "angpao4962", "Kabupaten Kutai Kartanegara", "Kalimantan Timur", NULL, NULL, "2021-01-26 01:55:34", "2021-01-26 01:55:34"),
(236, "PT Suka Fajar", "100718", "$2y$10$9UQnOZJnUpGQfL5lKcb3XeK30pBg5TQq0d8sv07qwTHLX7Fs3xmKq", "angpao4678", "Kota Padang", "Sumatera Barat", NULL, NULL, "2021-01-26 01:55:34", "2021-01-26 01:55:34"),
(237, "PT Dipo Internasional Pahala Otomotif", "100722", "$2y$10$Yk6LTQ0jhp8tTCuGABugbul..UFw1ZAFkfb8YwzUmn9WdOJee4zYq", "angpao3362", "Kota Binjai", "Sumatera Utara", NULL, NULL, "2021-01-26 01:55:34", "2021-01-26 01:55:34"),
(238, "PT Budi Berlian Motor", "100723", "$2y$10$AMgXEy4xRXFMA.rtSk1utOiaB59xqBheLZkv7WtA8tPLajbfqukYq", "angpao8799", "Kota Bandar Lampung", "Lampung", NULL, NULL, "2021-01-26 01:55:34", "2021-01-26 01:55:34"),
(239, "PT SrikandiDiamond Indah Motors", "100726", "$2y$10$QEzavSU10L3U.TTkQhnHEecpmJ5ugRNrwN5ibEnD6XX4UEHufOKPm", "angpao7614", "Kota Palangkaraya", "Kalimantan Tengah", NULL, NULL, "2021-01-26 01:55:34", "2021-01-26 01:55:34"),
(240, "PT Berlian Maju Motor", "100727", "$2y$10$N0ZIExUiryedvyqdpNsBKet/bH24Kk/wP0qyTIJyxSiMUFO8dQjDS", "angpao7635", "Kota Lubuklinggau", "Sumatera Selatan", NULL, NULL, "2021-01-26 01:55:34", "2021-01-26 01:55:34"),
(241, "PT Makassar Mandiri Putra Utama", "100728", "$2y$10$l6JQlUN5mac2LSG/Re4Bf.9988klEhmOQBvXVRCMJv24xkY4XXLie", "angpao4193", "Kota Makassar", "Sulawesi Selatan", NULL, NULL, "2021-01-26 01:55:35", "2021-01-26 01:55:35"),
(242, "PT Suka Fajar", "100737", "$2y$10$840sdEhUr/XLKD/K75F/GuDXgcUvUES8VkS/GlGTHNvtHVqN1eQ9e", "angpao1853", "Kabupaten Bengkalis", "Riau", NULL, NULL, "2021-01-26 01:55:35", "2021-01-26 01:55:35"),
(243, "PT Lautan Berlian Utama Motor", "100742", "$2y$10$y9XjG26Zbrj9CukpB2PqS.TM2coxBfj7R07Zwy82J7bQybHuLRYOG", "angpao5271", "Kabupaten Lampung Tengah", "Lampung", NULL, NULL, "2021-01-26 01:55:35", "2021-01-26 01:55:35"),
(244, "PT Lautan Berlian Utama Motor", "100743", "$2y$10$kv/6G6EJScxFIvyHcAb4VeOfNF2EnjTWq.sb2gBzhFMt8XDeeuawW", "angpao9525", "Kota Pangkal Pinang", "Kepulauan Bangka Belitung", NULL, NULL, "2021-01-26 01:55:35", "2021-01-26 01:55:35"),
(245, "PT Dipo Internasional Pahala Otomotif", "100788", "$2y$10$f21a7OJRX1kk3xhxBBB1p.M93WFgg0.fsH7lfQYSRObJPqYhYtS9.", "angpao2126", "Kota Batam", "Kepulauan Riau", NULL, NULL, "2021-01-26 01:55:35", "2021-01-26 01:55:35"),
(246, "PT Dipo Internasional Pahala Otomotif", "100747", "$2y$10$..cx5GeXckRq2A3p264xieTcjt0t4B.F/IQeDJDKmc2.2Mnoa/Eki", "angpao1347", "Kota Medan", "Sumatera Utara", NULL, NULL, "2021-01-26 01:55:35", "2021-01-26 01:55:35"),
(247, "PT Makassar Mandiri Putra Utama", "100754", "$2y$10$yxwA3ORFso0hW27y0rfM7OIhioiyVdLV0k1y4rF37bjWAQtjtCAeG", "angpao3155", "Kota Manado", "Sulawesi Utara", NULL, NULL, "2021-01-26 01:55:35", "2021-01-26 01:55:35"),
(248, "PT Makassar Mandiri Putra Utama", "100760", "$2y$10$3tP2iCJTsqZJQXjebWu/VO9y.A0RyuWtDJu//0FmF/6cskzuM8z/.", "angpao9243", "Kota Kendari", "Sulawesi Tenggara", NULL, NULL, "2021-01-26 01:55:35", "2021-01-26 01:55:35"),
(249, "PT Gemilang Berlian Indah", "100163", "$2y$10$Z2HnKX5./P5D7eirni7ckO1FkNKwDNs.892OZ.IUz.Po1hQa0CWKO", "angpao8175", "Kota Singkawang", "Kalimantan Barat", NULL, NULL, "2021-01-26 01:55:35", "2021-01-26 01:55:35"),
(250, "PT Barito Berlian Motor", "100635", "$2y$10$KsL0dnXfKKEgSRI5jpWXwebLGF71RvrelRKEJUpYT4.VK9DW2h47O", "angpao3956", "Kota Banjar Baru", "Kalimantan Selatan", NULL, NULL, "2021-01-26 01:55:36", "2021-01-26 01:55:36"),
(251, "PT Gemilang Berlian Indah", "100762", "$2y$10$RZqUanVONFlz2C.oMKRD6e9Hi.BV1Rq6uwd1MSjdlKj6Mj6DJIpZS", "angpao4377", "Kota Pontianak", "Kalimantan Barat", NULL, NULL, "2021-01-26 01:55:36", "2021-01-26 01:55:36"),
(252, "PT Lautan Berlian Utama Motor", "100763", "$2y$10$AU.BLwrV3tqgp34OPaEyROjkawP83xADG7vfNKBxpXsZEHLLSqYZW", "angpao3989", "Kota Palembang", "Sumatera Selatan", NULL, NULL, "2021-01-26 01:55:36", "2021-01-26 01:55:36");');


    }
}
